# npm China mirror (npmmirror / Taobao)
registry=https://registry.npmmirror.com
disturl=https://npmmirror.com/mirrors/node
electron_mirror=https://npmmirror.com/mirrors/electron/
sass_binary_site=https://npmmirror.com/mirrors/node-sass
puppeteer_download_host=https://npmmirror.com/mirrors
protractor_chromedriver=https://npmmirror.com/mirrors/chromedriver
